.company-buttons {
    display: flex;
    width: 100vw;
    justify-content: center;
}

.company-buttons .company {
    padding: 10px 20px;
    color: white;
    background: black;
    border-radius: 10px;
    width: 300px;
    margin: 30px;
    text-align: center;
}
